[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Orphans on the chopping block for F12



Jesse Keating wrote, at 07/29/2009 07:12 AM +9:00:
As today is the Feature Freeze, I am preparing to block all the
unblocked orphans.  This is your last chance to pick one of them up.
Those that remain unblocked at the end of my day (around 0000 UTC) will
be blocked.

Orphan: ruby-flexmock
    ovirt-server requires ruby-flexmock = 0.7.1-4.fc11
    rubygem-cobbler requires ruby-flexmock = 0.7.1-4.fc11
    rubygem-rake requires ruby(flexmock) = 0.7.1

Orphan: skkdic
    cmigemo requires skkdic = 20080904-2.fc11
    scim-skk requires skkdic = 20080904-2.fc11
    uim-skk requires skkdic = 20080904-2.fc11

I took these two because some packages I maintain need these packages.
Co-maintainers are very very appreciated!!

Regards,
Mamoru


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]